<Bindings>
  <Binding name="BOSSTACTICS_D" description="BossTactics Druid channel" header="BTHEADER">
    BossTactics:HandleBinding(1);
  </Binding>
  <Binding name="BOSSTACTICS_DK" description="BossTactics Deathknight channel" header="BTHEADER">
    BossTactics:HandleBinding(2);
  </Binding>
  <Binding name="BOSSTACTICS_H" description="BossTactics Hunter channel" header="BTHEADER">
    BossTactics:HandleBinding(3);
  </Binding>
  <Binding name="BOSSTACTICS_M" description="BossTactics Mage channel" header="BTHEADER">
    BossTactics:HandleBinding(4);
  </Binding>
  <Binding name="BOSSTACTICS_P" description="BossTactics Paladin channel" header="BTHEADER">
    BossTactics:HandleBinding(5);
  </Binding>
  <Binding name="BOSSTACTICS_PR" description="BossTactics Priester channel" header="BTHEADER">
    BossTactics:HandleBinding(6);
  </Binding>
  <Binding name="BOSSTACTICS_R" description="BossTactics Rogue channel" header="BTHEADER">
    BossTactics:HandleBinding(7);
  </Binding>
  <Binding name="BOSSTACTICS_S" description="BossTactics Shaman channel" header="BTHEADER">
    BossTactics:HandleBinding(8);
  </Binding>
  <Binding name="BOSSTACTICS_W" description="BossTactics Warlock channel" header="BTHEADER">
    BossTactics:HandleBinding(9);
  </Binding>
  <Binding name="BOSSTACTICS_WA" description="BossTactics Warrior channel" header="BTHEADER">
    BossTactics:HandleBinding(10);
  </Binding>
  <Binding name="BOSSTACTICS_DD" description="BossTactics range dd channel" header="BTHEADER">
    BossTactics:HandleBinding(13);
  </Binding>
  <Binding name="BOSSTACTICS_HE" description="BossTactics healer channel" header="BTHEADER">
    BossTactics:HandleBinding(12);
  </Binding>
  <Binding name="BOSSTACTICS_ME" description="BossTactics melee channel" header="BTHEADER">
    BossTactics:HandleBinding(14);
  </Binding>
  <Binding name="BOSSTACTICS_T" description="BossTactics Tank channel" header="BTHEADER">
    BossTactics:HandleBinding(11);
  </Binding>

</Bindings>